AnsweredAssumed Answered

80.10 to 80.20 Pre-Upgrade Verifier

Question asked by Kevin Werner on Jan 22, 2019
Latest reply on Jan 23, 2019 by Kevin Werner

I'm attempting to run the 80.20 pre-upgrade verification script on my 80.10 management server, but nothing appears to be happening when I execute it.  I've run the tool in the past with no issues so I am assuming there is a problem with my syntax.   

 

I'm running ./pre_upgrade_verifier -p $FWDIR -c R80 -t R80.20 and am not getting an output.  The help doesn't list 80.10 as a possibility for the currently installed version so I'm partially wondering if its not supported.

 

where the Currently installed version is one of the following:
NGX_R65 (aliases: 6.0.1.0)
R70 (aliases: R70_R70, 6.0.1.6)
R71 (aliases: R71_R71, 6.0.1.7)
R75 (aliases: R75_R75, 6.0.2.0)
R75.20 (aliases: R75.20_R75.20, 6.0.2.1)
R75.40 (aliases: R75.40_R75.40, 6.0.2.5)
R75.40VS (aliases: R75.40VS_R75.40VS, 6.0.3.0)
R76 (aliases: R76_R76, 6.0.3.5)
R77 (aliases: R77_R77, 6.0.4.0)
R80 (aliases: R80_R80, 6.0.4.8)

 

The file permissions for the entire upgrade pack are below

 

-rw-r----- 1 admin root 19141755 Jan 22 10:00 Check_Point_R80.20_Gaia_SecurePlatform_Migration_Tools.tgz
-rwxr-xr-x 1 105 80 893915 Dec 6 03:52 gtar
-rwxr-xr-x 1 105 80 241318 Dec 6 03:52 gzip
-rwxr-xr-x 1 105 80 9210256 Dec 6 03:52 ips_upgrade_tool
-rwxr-xr-x 1 105 80 4636 Dec 6 03:52 mgmt_puv.sh
-rwxr-xr-x 1 105 80 14529536 Dec 6 03:52 migrate
-rw-r--r-- 1 105 80 70783 Dec 6 03:52 migrate.conf
-rw-r--r-- 1 105 80 107 Dec 6 03:52 plugin_pack.conf
-rwxr-xr-x 1 105 80 8388116 Dec 6 03:52 plugin_upgrade_matcher
-rwxr--r-- 1 105 80 19175 Dec 6 03:52 ppidb.conf
-rwxr-xr-x 1 105 80 20965372 Dec 6 03:52 pre_upgrade_verifier
-rwxr-xr-x 1 105 80 1468920 Dec 6 03:52 puv_report_generator

Outcomes